[
  {
    "initialBlock": {
      "blockName": "minecraft:wheat",
      "meta": 7
    },
    "finalBlock": {
      "blockName": "minecraft:wheat",
      "meta": 0
    }
  },
  {
    "initialBlock": {
      "blockName": "minecraft:carrots",
      "meta": 7
    },
    "finalBlock": {
      "blockName": "minecraft:carrots",
      "meta": 0
    }
  },
  {
    "initialBlock": {
      "blockName": "minecraft:potatoes",
      "meta": 7
    },
    "finalBlock": {
      "blockName": "minecraft:potatoes",
      "meta": 0
    }
  },
  {
    "initialBlock": {
      "blockName": "minecraft:nether_wart",
      "meta": 3
    },
    "finalBlock": {
      "blockName": "minecraft:nether_wart",
      "meta": 0
    }
  },
  {
    "initialBlock": {
      "blockName": "witchery:artichoke",
      "meta": 4
    },
    "finalBlock": {
      "blockName": "witchery:artichoke",
      "meta": 0
    }
  },
  {
    "initialBlock": {
      "blockName": "witchery:belladonna",
      "meta": 4
    },
    "finalBlock": {
      "blockName": "witchery:belladonna",
      "meta": 0
    }
  },
  {
    "initialBlock": {
      "blockName": "witchery:garlicplant",
      "meta": 5
    },
    "finalBlock": {
      "blockName": "witchery:garlicplant",
      "meta": 0
    }
  },
  {
    "initialBlock": {
      "blockName": "witchery:snowbell",
      "meta": 4
    },
    "finalBlock": {
      "blockName": "witchery:snowbell",
      "meta": 0
    }
  },
  {
    "initialBlock": {
      "blockName": "witchery:wolfsbane",
      "meta": 7
    },
    "finalBlock": {
      "blockName": "witchery:wolfsbane",
      "meta": 0
    }
  }
]